/* Custom */
body { font-family: 'Raleway', sans-serif;
    color: #6d6d6d;
    font-weight: 400;
    font-size: 15px;
    -webkit-font-smoothing: antialiased; }

h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
    line-height: 1.1;
    font-family: 'Montserrat', sans-serif;
    color: #2d2d2d;
}
#keydates h2 { color: #FFFFFF; }
#footer a { color: #FFFFFF; }
section.sidebar-section { padding-top: 30px; }
@media screen and (min-width: 768px) {
#collapsingNavbar {
    margin-top: 100px;
}
}
.bg-inverse-custom a {
    color: #FFFFFF;
  }
  .nav-parent:hover .nav-children {
    display: block;
  }
  .nav-children {
    display: none;
    position: absolute;
    min-width: 200px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #3D075F;
}
.section-intro-full {padding-top: 0px; padding-bottom: 50px; }
section.footer-partners {
	padding: 0;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
}
.blog-content-item .list-blog-padding p:nth-child(1) {
    font-size: 22px;
    line-height: 1.3em;
}
.jumbotron .h1, .jumbotron h1 {
    color: #fff;
	background: rgba(1,1,1,.6);
    display: inline;
}
header.jumbotron {
    padding-top: 30px;
    max-height: 412px;
    margin-top: 110px;
  }
  .list-blog-header .list-blog-date {
    margin-top: 0;
  }
  .list-blog-header .list-blog-date {
    font-size: 22px;
  }
@media (max-width: 543px) {
    .jumbotron {
    max-height: 1015px;
  }
  .mauticform-right__wrapper {
    margin-top: 34px;
  }
}
aside {
  margin-top: 52px;
}
a.header-btn {
  margin-top: 26px;
  margin-bottom: 20px;
	margin-left: 12px;
  color: #3D075F;
  background: #fff;
}
a.blog-btn {
    margin-bottom: 10px;
    margin-left: 0;
    color: #3D075F;
    background: #fff;
}
.btn.hero {
	color: #fff;
    background: #3D075F;
    margin-bottom: 32px;
    font-size: 32px;
    font-weight: bold;
    padding: 24px;
    height: 100%;
	width: 100%;
}

aside .btn.hero {
    margin-bottom: 16px;
    font-size: 24px;
    padding: 6px;
}
@media (max-width: 767px) {
  header.jumbotron {
    padding-top: 64px;
  }
a.header-btn {
    display: none;
}
.section-intro .btn-container {
    margin-bottom: 32px;
}
.mobile-cta { margin-top: 24px; }
.mobile-cta a.header-btn {
    display: block;
    margin-top: 6px;
}
.mobile-cta a.btn { padding: 0 20px; }
}
}
#keydates .title > h2 {
    color: #f7f7f7;
}
h4.mautic {
  margin-bottom: 12px;
  color: #FFFFFF;
}
.mauticform-innerform .mauticform-row {
    margin-bottom: 12px;
}
table{border:1px solid #eaeaea;table-layout:auto}
th{background:#f7f7f7;padding:.5rem}
td{padding:.5rem;border:1px solid #eaeaea}
.navbar-fixed-top {
    padding: 0;
    position: fixed;
    background: url(../img/young-leaders-in-finance-header.jpg) no-repeat left top;
    background-color: #000;
    border-bottom: 2px solid #3D075F;
}
.navbar-fixed-top > .container {
    width: 100%;
    height: 152px;
}
.navbar-brand > img {
    display: block;
    max-height: 107px;
}
.navbar-brand {
    height: 107px;
  }
  .nav>li>a {
    padding: 10px;
    background: #111;
}
.blog-content-item img {
	margin: 14px auto;
}

/* Blog sidebar */
.sidebar-content .recent-post {
    margin-bottom: 25px;
    padding-bottom: 25px;
    border-bottom: 1px solid #F0F0F0;
    float: left;
    clear: both;
    width: 100%;
}
.sidebar-content h4 {
    font-size: 18px;
}
.sidebar-content [class~='recent-post']:last-of-type {
    border-bottom: none;
}

.sidebar-content .recent-post-text .recent-post-image,
.sidebar-content .recent-post .recent-post-text {
    float: left;
	margin-right: 10px;
}

.sidebar-content .recent-post .recent-post-image {
    margin-right: 10px;
}

.sidebar-content .recent-post .recent-post-text h4 {
    font-family: serif;
    margin-bottom: 10px;
}

.sidebar-content .recent-post .recent-post-text h4 a {
    color: #193441;
}

.sidebar-content .recent-post .recent-post-text p {
    font-family: Arial, sans-serif;
    font-size: 1.5rem;
    color: #737373;
    margin: 0;
}
.recent-post-text {
	margin-bottom: 12px;
    display: inline-block;
    padding-bottom: 12px;
    border-bottom: 1px solid #eee;
}
/* End Blog sidebar */


@media (max-width: 767px) {
  .navbar-fixed-top {
    background-position-x: -68px;
  }
.navbar-toggler {
    background: #3D075F !important;
  }
  .navbar-nav .nav-link {
    background: #3D075F !important;
    border-bottom: 1px solid #ffffff !important;
  }
  .navbar-toggler, .navbar-toggler:hover {
    margin-top: 12px !important;
}
}
@media (max-width: 47.9em) {
.bg-inverse-custom .navbar-nav .active > .nav-link {
    color: #111 !important;
}
}
.jumbotron {
  padding-top: 7rem;
  margin-bottom: 0;
  border-radius: 0;
  background: #3D075F url(../img/ylif-hero-1.jpg) no-repeat center top;
  background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 0%;
    width: 100%;
    height: 100%;
}
@media screen and (max-width: 767px) {
.section-text {
    padding-top: 150px;
}
}
@media screen and (min-width: 768px) {
.jumbotron .container {
    padding-top: 90px;
}
.section-text {
    padding-top: 164px; }
}
@media screen and (min-width: 992px) {
.jumbotron .h1, .jumbotron h1 {
    font-size: 70px;
    font-weight: 700;
    color: #fff;
}
}
@media screen and (max-width: 767px) {
header.jumbotron {
    max-height: 312px;
}
.jumbotron h2 { display: none; }
}

.jumbotron h2 {
    margin: 25px 0;
    font-size: 18px;
    font-family: 'Raleway', sans-serif;
    color: white;
    background: rgba(1,1,1,.6);
}
.mauticform-button-wrapper .mauticform-button.btn-default {
    width: 100%;
}
.mauticform-input {
  color: #111;
}
.quote {
    color: rgba(0,0,0,.1);
    text-align: center;
    margin-bottom: 30px;
}
.category-block .fa {
  margin-right: 18px;
}

/*-------------------------------*/
/*    Carousel Fade Transition   */
/*-------------------------------*/

#fade-quote-carousel.carousel {
  padding-bottom: 60px;
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #aaa;
  border: none;
}
#fade-quote-carousel.carousel .carousel-indicators > li.active {
  background-color: #111;
}
#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
}
#fade-quote-carousel .profile-circle {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 100px;
}

a {
  color: #3D075F;
}
  section {
    padding-top: 120px;
    padding-bottom: 90px;
    position: relative;
    z-index: 10;
    background-color: #fff;
}
section.colored-bg {
    background-color: #3D075F;
    color: #fff;
}
section.colored-bg h5 {
    padding: 16px 0;
    color: #fff;
}
.grey-bg {
    background-color: #f7f7f7;
  }

.btn-container {
    position: relative;
}
.btn.btn-sm, .btn.btn-group-sm {
    padding: 0 16px;
    font-size: 10px;
    height: 37px;
    line-height: 35px;
}
.btn .btn-icon {
    padding: 0 8px;
}
.btn .btn-icon i {
    -webkit-transition: margin-left 0.3s ease;
    transition: margin-left 0.3s ease;
    position: absolute;
}
.btn i {
    line-height: inherit;
}
.btn-color, .newsletter-btn {
    border-color: #3D075F;
    background-color: #3D075F;
}

.btn-color {
    color: #fff;
    border-color: #3D075F;
    background-color: #3D075F;
}
.btn {
    display: inline-block;
    padding: 0 30px;
    height: 52px;
    line-height: 48px;
    border-radius: 30px;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 1px;
    text-align: center;
white-space: nowrap;
vertical-align: middle;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
}
.btn-light-out {
    color: #fff;
    border-color: #fff;
    background-color: transparent;
}
.pt-50 {
    padding-top: 50px;
}
.pb-50 {
    padding-bottom: 50px;
}
footer.bg-inverse {
    color: #eceeef;
    background-color: #232224;
}
#footer-widgets {
  padding-top: 100px;
  padding-bottom: 100px;
  position: relative;
  z-index: 10;
  background-color: #232224;
  color: #ccc;
}
#footer-widgets h1,
#footer-widgets h2,
#footer-widgets h3,
#footer-widgets h4,
#footer-widgets h5,
#footer-widgets h6 {
  color: #fff;
}
#footer-widgets .widget > h5 {
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 0.1em;
  margin-bottom: 25px;
}
#footer-widgets .widget + .widget {
  margin-top: 25px;
}
#footer-widgets .widget ul {
  padding-left: 0;
  list-style: none;
}
#footer-widgets .widget ul > li {
  padding: 5px 0;
  line-height: 1.15em;
}
#footer-widgets .widget ul > li > a {
  color: #ccc;
  font-size: 14px;
}
#footer-widgets .widget ul > li > a:hover {
  color: #3D075F;
}
#footer-widgets .widget .social-list > li {
    margin-bottom: 10px;
    float: left;
    margin-right: 24px;
}
#footer-widgets .widget .social-list > li > a {
  color: #fff;
  border-color: transparent;
}
#footer-widgets .widget .social-list > li > a:hover {
  color: #fff;
}
#footer-widgets .widget .social-list > li.social-item-facebook > a:hover {
  background-color: #3b5998;
  border-color: #3b5998;
}
#footer-widgets .widget .social-list > li.social-item-twitter > a:hover {
  background-color: #55acee;
  border-color: #55acee;
}
#footer-widgets .widget .social-list > li.social-item-linkedin > a:hover {
  background-color: #0077b5;
  border-color: #0077b5;
}
#footer-widgets .widget .social-list > li.social-item-instagram > a:hover {
  background-color: #3f729b;
  border-color: #3f729b;
}
#footer-widgets .widget .social-list > li.social-item-dribbble > a:hover {
  background-color: #ea4c89;
  border-color: #ea4c89;
}
#footer-widgets .widget .social-list > li.social-item-github > a:hover {
  background-color: #333;
  border-color: #333;
}
#footer-widgets .widget .social-list > li.social-item-flickr > a:hover {
  background-color: #0063dc;
  border-color: #0063dc;
}
#footer-widgets .widget .social-list > li.social-item-pinterest > a:hover {
  background-color: #bd081c;
  border-color: #bd081c;
}
#footer-widgets .widget .social-list > li.social-item-youtube > a:hover {
  background-color: #cd201f;
  border-color: #cd201f;
}
#footer-widgets .widget .social-list > li.social-item-tumblr > a:hover {
  background-color: #35465c;
  border-color: #35465c;
}
.footer-newsletter p {
  font-size: 18px;
  margin-bottom: 20px;
}
.footer-newsletter .newsletter-form {
  margin-left: 0;
}
.footer-newsletter .newsletter-form .form-control {
    background-color: #fff;
    padding: 25px 18px;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
}
#footer {
  position: relative;
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #1b1b1d;
  z-index: 10;
  color: #fff;
}
#footer .copy-text {
  text-align: center;
  font-family: 'Quattrocento', serif;
  color: #ccc;
}
#footer .copy-text p {
  margin: 0;
}
.card-post {
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.07);
    margin: 0 auto 15px;
    max-width: 400px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.card-post .post-body {
    padding: 30px;
    background-color: #fff;
}
.card-post .post-media {
    overflow: hidden;
    position: relative;
    z-index: 10;
}
.card-post .post-media img {
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    z-index: 0;
    -webkit-backface-visibility: hidden;
}
.card-post .post-body .post-time {
    color: #a0a0a0;
    font-size: 12px;
    font-family: 'Quattrocento', sans-serif;
}
.card-post .post-body h3 {
    font-size: 20px;
    padding: 5px 0;
    margin: 0;
    font-weight: 700;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.card-post .post-body h3 a {
    color: #2d2d2d;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.card-post .post-body p.serif {
    font-size: 16px;
}
.card-post .post-body p {
    line-height: 26px;
    margin: 20px 0;
}
.upper {
    text-transform: uppercase;
}
a.small-link {
    font-family: 'Montserrat', sans-serif;
    font-size: 11px;
    letter-spacing: 0.05em;
    font-weight: 500;
}
a.small-link > span {
    display: inline-block;
    vertical-align: middle;
}

.black-text {
    color: #2d2d2d !important;
}
.featherlight-iframe .featherlight-content {
    border-bottom: 0;
    width: 95%;
    padding-top: 56.25%;
    position: relative;
    padding-left: 5%;
}
.featherlight .featherlight-content {
margin-left: auto;
margin-right: auto;
}
.featherlight .featherlight-inner {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
.video-internal .featherlight-content {
margin-left: auto;
margin-right: auto;
}
.video-internal .featherlight-inner {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}

  .dylan-video-box {
      position: relative;
      overflow: hidden;
  }
  .dylan-video-box img {
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.dylan-video-box_overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: transparent;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    cursor: pointer;
}
.centrize {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
    position: relative;
}
.v-center {
    display: table-cell;
    vertical-align: middle;
}
.play-button {
    cursor: pointer;
    width: 80px;
    height: 80px;
    margin-left: auto;
    margin-right: auto;
    border: 2px solid #fff;
    border-radius: 50%;
    line-height: 76px;
    color: #fff;
    text-align: center;
    font-size: 26px;
    position: relative;
    z-index: 10;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.play-button i {
    line-height: inherit;
}
[class^="hc-"], [class*=" hc-"] {
    font-family: "hodyicons" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.hc-play:before {
  content: "\e611";
  font-family: 'icomoon';
  font-size: 3.125rem;
}
.font-16 {
    font-size: 16px;
}

.upper {
    text-transform: uppercase;
}
.category-block {
  display: block;
  padding: 16px;
  font-size: 22px;
  text-align: center;
  border: solid 1px #3D075F;
}
.category-multiple .category-block {
  font-size: 16px;
}
@media (min-width: 544px) {
.category-multiple .category-block {
 min-height: 68px ;
 padding: 16px 10px;
 margin-bottom: 18px;
}
}
.category-block:hover {
  background: #3D075F;
  color: #fff;
}
.image-surround {
  margin-bottom: 16px;
}
.judges-landing img {
/** float: left;
    margin-right: 14px; **/
}
.section-timer h2 {
  color: #fff;
}
.countdown li {
  margin-right: 25px;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  font-size: 11px;
  letter-spacing: 0.1em;
  font-family: 'Montserrat', sans-serif;
  display: inline-block;
}
.countdown span {
  display: block;
  font-size: 30px;
  border: 1px solid #e7e7e7;
  margin-bottom: 10px;
  width: 85px;
  height: 85px;
  line-height: 83px;
  color: #fff;
  border-radius: 50%;
}
.parallax-bg .countdown span,
.dark-bg .countdown span,
.colored-bg .countdown span {
  color: #fff;
  border-color: #fff;
}
@media (max-width: 767px) {
  .countdown li {
      float: none;
      display: inline-block;
      margin: 10px;
    }
}
.img-holder {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
}
section#testimonials {
    padding-top: 120px;
    padding-bottom: 120px;
    position: relative;
    z-index: 10;
    background-color: #fff;
}
.img-side.img-left {
    left: 0;
}

.img-side {
    padding: 0px!important;
    position: absolute!important;
    top: 0px;
    height: 100%;
    overflow: hidden;
    z-index: 100;
}
.title.center {
    text-align: center;
}
.title {
    margin-bottom: 25px;
    position: relative;
    z-index: 10;
}
.title > h2 {
    font-size: 31px;
}


.title > h1, .title > h2, .title > h3 {
    margin-top: 0;
    margin-bottom: 15px;
    font-weight: 700;
}
.title > h4 {
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    margin-top: 10px;
    line-height: 26px;
    letter-spacing: 0.02em;
    color: #868686;
}
.photo-gallery.with-margin {
    padding-right: 10px;
}

.photo-gallery {
    list-style: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
}
.photo-gallery.with-margin > li {
    padding-left: 15px;
    margin-bottom: 15px;
}
.photo-gallery > li {
    width: 25%;
    float: left;
    position: relative;
}
.photo-gallery > li .gallery-item > a img {
    -webkit-transition: -webkit-transform 0.5s ease;
    transition: -webkit-transform 0.5s ease;
    -webkit-transition: -webkit-transform .5s ease;
    transition: -webkit-transform .5s ease;
    transition: transform .5s ease;
    transition: transform .5s ease, -webkit-transform .5s ease;
    transition: transform 0.5s ease, -webkit-transform 0.5s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.gallery-item img {
    border: 0 !important;
}
section#keydates {
    background-color: #3D075F;
}
@media (min-width: 992px) {
.map-side {
    padding: 0px;
    position: absolute;
    top: 0px;
    height: 100%;
    overflow: hidden;
    z-index: 100;
}

.map-side #map {
    min-height: 500px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
}
}

.key-date {
    text-align: center;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    text-transform: uppercase;
    font-weight: bold;
}

.key-date, .key-details {
    padding: 6px 16px;
    color: #111;
    background: #fff;
    margin-bottom: 12px;
    min-height: 82px;
}
section#keydates .key-date h4 {
    margin-bottom: 0;
    color: #111;
    font-size: 32px;
    font-weight: bold;
}

section#keydates h4 {
    color: #fff;
}
.key-date h5 {
    margin-top: 0;
    color: #111;
}

.key-details {
    border-left: #3D075F solid 3px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}

section#keydates .key-details h4 {
    color: #111;
    font-size: 23px;
}

section#keydates .key-details h4 a {
    color: inherit;
}
.key-details h5 {
    color: #333;
}
.key-details h5 a {
    color: inherit;
}


#testimonials-slider {
    max-width: 750px;
    margin: 0 auto;
    text-align: center;
}
#testimonials-slider .slides blockquote {
    border: 0;
    padding: 0;
}
#testimonials-slider .slides img {
    width: 80px;
    border-radius: 50%;
    display: inline-block;
    margin-bottom: 25px;
}
#testimonials-slider .slides blockquote p {
    color: inherit;
    font-size: 20px;
    line-height: 30px;
}
#testimonials-slider .slides blockquote p:before {
    content: open-quote;
    margin-right: 4px;
}
#testimonials-slider .slides blockquote footer {
    font-size: 11px;
    letter-spacing: 0.15em;
    margin-top: 15px;
    font-weight: 400;
    color: inherit;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}

.team-member.round-thumb {
    text-align: center;
}

.team-member {
    max-width: 350px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
}

.team-image {
    position: relative;
    overflow: hidden;
}
.team-member.round-thumb .team-image img {
    width: 150px;
    border-radius: 50%;
}
.team-info {
    padding: 20px 0;
}
.team-info > h4 {
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.075em;
    margin-top: 0;
    margin-bottom: 10px;
}
.team-info > span {
    font-size: 15px;
    color: #999;
    letter-spacing: 0.03em;
    display: inline-block;
    line-height: 1.3em;
}
.serif {
    font-family: 'Quattrocento', serif !important;
}
.team-info > p {
    margin-top: 10px;
    font-size: 15px;
}




.font-weight-300 {
  font-weight: 300;
}
.font-weight-400 {
  font-weight: 400;
}
.font-weight-500 {
  font-weight: 500;
}
.small-heading {
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}
.full-height {
  height: auto;
  min-height: 100vh;
}
.colored-bg {
  background-color: #3D075F;
  color: #fff;
}
.d-b {
  display: block;
}
.alt-paragraph {
  letter-spacing: 0.05em;
}
.font-variant-small-caps {
  font-variant: small-caps;
  text-transform: none!important;
}
.centrize {
  display: table;
  table-layout: fixed;
  height: 100%;
  width: 100%;
  position: relative;
}
.v-center {
  display: table-cell;
  vertical-align: middle;
}
.ov-v {
  overflow: visible;
}
.ov-h {
  overflow: hidden;
}
.b-0 {
  border: 0!important;
}
.bt-0 {
  border-top: 0!important;
}
.br-0 {
  border-right: 0!important;
}
.bb-0 {
  border-bottom: 0!important;
}
.bl-0 {
  border-left: 0!important;
}
.border-top {
  border-top: 1px solid #eee;
}
.border-right {
  border-right: 1px solid #eee;
}
.border-bottom {
  border-bottom: 1px solid #eee;
}
.border-left {
  border-left: 1px solid #eee;
}
.m-0 {
  margin: 0!important;
}
.mb-0 {
  margin-bottom: 0!important;
}
.mt-0 {
  margin-top: 0!important;
}
.mr-0 {
  margin-right: 0!important;
}
.ml-0 {
  margin-left: 0!important;
}
.mb-10 {
  margin-bottom: 10px!important;
}
.mr-10 {
  margin-right: 10px!important;
}
.ml-10 {
  margin-left: 10px!important;
}
.mt-10 {
  margin-top: 10px!important;
}
.mb-15 {
  margin-bottom: 15px!important;
}
.mr-15 {
  margin-right: 15px!important;
}
.ml-15 {
  margin-left: 15px!important;
}
.mt-15 {
  margin-top: 15px!important;
}
.mb-25 {
  margin-bottom: 25px!important;
}
.mr-25 {
  margin-right: 25px!important;
}
.ml-25 {
  margin-left: 25px!important;
}
.mt-25 {
  margin-top: 25px!important;
}
.mb-35 {
  margin-bottom: 35px!important;
}
.mr-35 {
  margin-right: 35px!important;
}
.ml-35 {
  margin-left: 35px!important;
}
.mt-35 {
  margin-top: 35px!important;
}
.mb-50 {
  margin-bottom: 50px!important;
}
.mr-50 {
  margin-right: 50px!important;
}
.ml-50 {
  margin-left: 50px!important;
}
.mt-100 {
  margin-top: 100px!important;
}
.mb-100 {
  margin-bottom: 100px!important;
}
.mr-100 {
  margin-right: 100px!important;
}
.ml-100 {
  margin-left: 100px!important;
}
.mt-50 {
  margin-top: 50px!important;
}
.p-0 {
  padding: 0!important;
}
.pb-0 {
  padding-bottom: 0!important;
}
.pt-0 {
  padding-top: 0!important;
}
.pr-0 {
  padding-right: 0!important;
}
.pl-0 {
  padding-left: 0!important;
}
.pb-15 {
  padding-bottom: 15px;
}
.pr-15 {
  padding-right: 15px;
}
.pl-15 {
  padding-left: 15px;
}
.pt-15 {
  padding-top: 15px;
}
.pb-25 {
  padding-bottom: 25px;
}
.pr-25 {
  padding-right: 25px;
}
.pl-25 {
  padding-left: 25px;
}
.pt-25 {
  padding-top: 25px;
}
.pb-50 {
  padding-bottom: 50px;
}
.pr-50 {
  padding-right: 50px;
}
.pl-50 {
  padding-left: 50px;
}
.pt-50 {
  padding-top: 50px;
}
.pb-100 {
  padding-bottom: 100px;
}
.pr-100 {
  padding-right: 100px;
}
.pl-100 {
  padding-left: 100px;
}
.pt-100 {
  padding-top: 100px;
}
.font-16 {
  font-size: 16px;
}
.font-18 {
  font-size: 18px;
}
.font-32 {
  font-size: 32px;
}
.lead-text {
  font-size: 22px;
  line-height: inherit;
}
.black-text {
  color: #2d2d2d !important;
}
.white-text {
  color: #fff!important;
}
.colored-text {
  color: #3D075F !important;
}
.red-text {
  color: #ff4656!important;
}
.gold-text {
  color: #bca480!important;
}
.rose-text {
  color: #e69db3!important;
}
.heading-font {
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 0.02em;
}

.header-hero-btn {
    display: block;
}

@media screen and (min-width: 600px) {
  .header-hero-btn {
    display: none;
  }
}
